tried that and got:
C:\Users\Al Baker\Documents\Programming\RuBy>gem install 
string_extensions-0.0.1
.gem
ERROR:  Could not find a valid gem 'string_extensions-0.0.1.gem' (>= 0) 
in any r
epository
ERROR:  Possible alternatives: string_extensions_refi

C:\Users\Al Baker\Documents\Programming\RuBy>gem install 
'string_extensions-0.0.
1.gem'
ERROR:  Could not find a valid gem 'string_extensions-0.0.1.gem' (>= 0) 
in any r
epository

-- 
Posted via http://www.ruby-forum.com/.